---
draft: true
title: "The Gallery and the Toolbox"
aliases: ["The Gallery and the Toolbox"]
series: []
date: "2024-07-08"
author: "Nick Dumas"
cover: ""
keywords: ["", ""]
summary: "Note-taking can present an overwhelming abundance of possibility. Developing explicit mental models of your notes can grant clarity when organizing your knowledge."
showFullContent: false
tags:
- obsidian
- note-taking
---
## Visualize a note
Take your favorite note. Maybe it's a recipe or a really astute observation you made about a book you read. Try to place it in physical space, the first thing that pops into your head. What kind of room is it in? How is it stored? Do you or others do anything else in this room?

Is it stored in a binder, a safe, or taped to the wall above a work-area? Is it framed on the wall so that you or guests can admire or discuss it? Is this note laminated, perforated or punched, or folded in some way to make storage and retrieval easier?

Is it in a frame, or is it in a toolbox?

## The Gallery and the Toolbox
I believe that, broadly speaking, visualizations will fall into one of two classes: the toolbox and the gallery. There's no small amount of overlap here, but I do think it's possible to generally narrow down a *primary* "type" or "use" of a given work or object.


### The Gallery
A gallery is a space where you don't have a concrete "deliverable" goal, but you want to collect things that have meaning. This could be a collection of porcelain miniatures, your favorite inspirational quotes, or a bunch of pictures of possums. The primary analogy is an art gallery or museum: it is not "purposeless", but an art gallery doesn't have a goal like "Help someone create a medium-rare steak" or "Tell someone what that error code means". It's open-ended, the visitor/user is meant to derive some degree of personal/self-directed value from the experience.

#### Examples
I would consider personal journaling a gallery in this framework. You collect your thoughts so that you can later look back over them and have some to-be-determined insight. I've had great success with journaling and it really made me appreciate the process of collecting meaningful things over time.

Here's a brief list of some other examples. I don't do a lot of gallery-making personally, but I'm trying to cover as much as I can:
- cat photos
- playlists
- collections of quotes
### The Toolbox
A toolbox, believe it or not, contains tools, and tools as I understand them are procedures or objects created to make some part of life easier or better. It's important to understand that tools are not just physical objects. Mnemonic devices are tools, social etiquette is a tool, color-coding your socks by the day of the week is a tool.

Tools are all around you, some of them are even part of your body or feel like it, as is the case with things like glasses, mobility aides, or even our mobile phones and I think this degree of immersion is partly responsible for how hard it can be to get a grip on organization. For the most part, people don't *need* to regularly invent tools just to survive. Whether it's mental models or physical objects, there's usually an off-the-shelf tool that comes close to what you need.

#### Examples
My go-to example for tools is recipes. It sounds simple on the surface but consider:
- Is someone diabetic?
- Do you need to track allergens?
- Do you need to track calories or nutritional intake?
- Vegetarian? Vegan? Halal? Kosher?

Once you start trying to articulate the specific problem you're trying to solve, things get a lot clearer. If I've got to track allergens, I need to make sure that it's hard or impossible for me to misread a recipe and it should probably be named "GLUTEN - Baked Rolls" or something for maximum clarity.

Lecture notes are another good practical case study and a good example of how galleries and toolboxes overlap. Lecture notes are more open-ended but you usually have a syllabus and some expectations of what your exam will look like, when it will happen and where. If your exam is broken down by chapters in a textbook, your notes will probably benefit from being structured similarly. If the exam covers subjects in chronological order, that may be the best way to organize the information you're saving.

## The look-touch spectrum
To put a finer point on it: all of the concepts and objects described up to now are useful in some capacity. Hammers and saws are good for building houses, creating art makes people feel good ( ideally ) and inspires people to make more art and to think about the world in new ways. What I see as the salient distinction is whether you look at it or touch it.

A hammer can be beautiful, but in order for it to serve its purpose you have to hold it in your hands and bring it into new situations.

Art, on the other hand, is more curated. The creator can't really control precisely which room you're standing in when you hear their song, but they can meticulously craft every second.

## What do I need?
That is the *big* question. What do you need from this note? Is there some specific part of your life that you want to make easier or better by taking this note? Is it something to be "admired" or "enjoyed" in a hands-off manner?

There's no wrong answer, but I do believe it's important you have *some kind of answer*. Once you can clearly articulate what a note is meant for figuring out what to name it, where to store it, how to connect to other information, all shakes itself out.
